.sec-feature{
  position: relative;
}
.feature-list{
  position: relative;
  margin: 0 -1.2rem;
}
.feature-item {
  background: #FFE700;
  background: var(--feature-bg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 1.6rem;
  width: calc(33.33% - 2.4rem);
  margin: 2.4rem 1.2rem 0;
  padding: 3.2rem;
  min-height: 25.2rem;
  display: flex;
  flex-direction: column;
}
.text-top{
  justify-content: flex-start;
}
.text-between{
  justify-content: space-between;
}
.text-middle{
  justify-content: center;
}
.sec-feature-v1 .feature-item{
  min-height: 25rem;
}
.feature-item.half{
  min-height: 40.9rem;
  border: 1px solid #E1E1E1;
}
.sec-feature-v1 .feature-item.half{
  min-height: 52.4rem;
  border: 0;
}
.sec-feature-v1 .feature-item.full{
  min-height: 25rem;
  width: calc(66.66% - 2.4rem);
}
.feature-item.full{
  min-height: 68.5rem;
}
.feature-item span{
  display: block;
  margin-bottom: 0.8rem;
  color: var(--text-small-color);
  font-size: 1.4rem;
  line-height: 125%;
}
.feature-item .h5 *{
  color: #242424;
  color: var(--text-title-color);
}
.feature-item .h3{
  margin-bottom: 2.4rem;
}
.feature-item .h3:last-child{
  margin-bottom: 0;
}
.feature-item .h3 *{
  color: var(--text-title-color);
}
a.feature-item:hover .h5 *,
a.feature-item:hover .h3 *{
  text-decoration: underline;
  text-decoration-skip-ink: none;
} 
.feature-item p{
  color: var(--text-small-color);
}
.sec-feature-v1 .feature-item:first-child p{
  letter-spacing: -0.03em;
}
@media(min-width:1200px) and (max-width:1351.98px){
  .feature-item {
    margin: 2rem 1.2rem 0;
    padding: 2.8rem;
    min-height: 22.2rem;
  }
  .feature-item.half {
    min-height: 37.9rem;
  }
  .feature-item.full {
    min-height: 62rem;
  }
  .sec-feature-v1 .feature-item {
    min-height: 23rem;
  }
  .sec-feature-v1 .feature-item.half {
    min-height: 48.4rem;
  }
  .sec-feature-v1 .feature-item.full {
    min-height: 23rem;
  } 
  .feature-item .h3 {
    margin-bottom: 2rem;
  }
}
@media(min-width:992px) and (max-width:1199.98px){
  .feature-list {
    margin: 0 -1rem;
  }
  .feature-item {
    border-radius: 1.2rem;
    width: calc(33.33% - 2rem);
    margin: 2rem 1rem 0;
    padding: 2.4rem;
    min-height: 23.2rem;
  }
  .feature-item.half {
    min-height: 38.9rem;
  }
  .feature-item.full {
    min-height: 64rem;
  }
  .sec-feature-v1 .feature-item {
    min-height: 22rem;
  }
  .sec-feature-v1 .feature-item.half {
    min-height: 45.8rem;
  }
  .sec-feature-v1 .feature-item p br{
    display: none;
  }
  .sec-feature-v1 .feature-item.full {
    min-height: 22rem;
  }
}
@media(min-width:768px) and (max-width:991.98px){
  .feature-list {
    margin: 0 -1rem;
  }
  .feature-item {
    width: calc(50% - 2rem);
    margin: 2rem 1rem 0;
    min-height: 22rem;
    padding: 2.4rem;
    border-radius: 1.2rem;
    background: var(--feature-mobile-bg);
    background-position: center;
    background-size: cover;
  }
  .feature-item.full,
  .feature-item.half{
    min-height: 46rem;
  }
  .sec-feature-v1 .feature-item {
    min-height: 22rem;
  }
  .sec-feature-v1 .feature-item.half {
    min-height: 37rem;
  }
  .sec-feature-v1 .feature-item p br{
    display: none;
  }
  .sec-feature-v1 .feature-item.full {
    min-height: 22rem;
    width: calc(50% - 2rem);
  }
  .feature-item .h3 {
    margin-bottom: 1.6rem;
  }
  .sec-process + .sec-feature-v1 .feature-item.text-between:nth-child(3n){
    justify-content: flex-start;
  }
}
@media(max-width:767.98px){
  .feature-list {
    margin: 0;
  }
  .feature-item {
    width: 100%;
    margin: 2.4rem 0 0;
    min-height: 49rem !important;
    border-radius: 1.2rem;
    background: var(--feature-mobile-bg);
    background-position: center;
    background-size: cover;
  }
  .feature-item:first-child{
    margin-top: 1.6rem;
  }
  .feature-item .h3 * {
    max-width: 100%;
  }
  .sec-feature-v1 .feature-item .h3 {
    margin-bottom: 1rem;
  }
  .feature-item span {
    margin-bottom: 1.6rem;
  }
  .sec-feature-v1 .feature-item.full {
    width: 100%;
  }
  .text-middle {
    justify-content: space-between;
  }
  .sec-process + .sec-feature-v1 .feature-item.text-between:nth-child(3n){
    justify-content: flex-start;
  }
}
@media(max-width:575.98px){
  .feature-item {
    min-height: initial !important;
    height: 87.47vw !important;
  }
  .feature-item .h5 * {
    font-size: 1.6rem;
    line-height: 125%;
  }
  .sec-feature-v1 br{
    display: none;
  }
}